@charset "UTF-8";

.first-view {
    height: 250px;
    background-image: url(../images/company/company.JPG);
    background-color: rgba(255,255,255,0.5);
    background-blend-mode: lighten;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
}

.first-view-text {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 5px 5px 10px #4b2c14;
}

.first-view-text h1 {
    line-height: 80px;
    font-size: 70px;
}

.title-ja {
    margin-left: 5px;
    line-height: 40px;
    font-size: 20px;
}

.Subtitle {
    margin-left: 5px;
    font-size: 40px;
}

/*.first-view-text p {
    margin-top: 15px;
    margin-left: 5px;
    font-size: 20px;
}*/

.company-menu-area {
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.company-menu {
    font-size: 25px;
    text-align: center;
}

.company-menu li {
    margin-bottom: 10px;
}

.current-page {
    flex: auto;
    margin-left: 5px;
    margin-right: 5px;
    background: #ff701e;
    border: 2px solid #ff701e;
    color: #ffffff;
    font-weight: bold;
    display: inline-block;
    min-width: 150px;
    line-height: 45px;
}

.company-menu-button {
    flex: auto;
    margin-left: 5px;
    margin-right: 5px;
    background: #ffffff;
    border: 2px solid #ff701e;
    color: #ff701e;
    display: inline-block;
    min-width: 150px;
    line-height: 45px;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}

.company-menu-button a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}

.company-menu-button:hover {
    background-color: #ff701e;
    color: #ffffff;
}

.contents-area {
    width: 95%;
    max-width: 1200px;
    background-color: #f7f7f7;
    padding: 20px 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.contents-area h2 {
    font-size: 30px;
    margin-bottom: 20px;
}

.contents-area p {
    line-height: 1.5;
    margin: 15px 30px;
}

.contents-area table {
    border-collapse: collapse;
    line-height: 1.5;
    width: 100%;
}

.contents-area th, .contents-area td{
    /*border-top: none;*/
    padding: 20px;
    border-top:  1px dashed #cccbcb;
    border-bottom: 1px dashed #cccbcb;
}

.contents-area th {
    width: 300px;
    font-weight: normal;
}

.contents-area td {
    width: 400px;
}


/*company1*/
.association {
    width: 95%;
    max-width: 1200px;
    background-color: #f7f7f7;
    padding: 20px 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.association h2 {
    font-size: 30px;
    margin-bottom: 20px;
}

.association table {
    border-collapse: collapse;
    line-height: 1.5;
    width: 100%;
}

.association th {
    padding: 30px;
    border-top:  1px dashed #cccbcb;
    border-bottom: 1px dashed #cccbcb;
    width: 770px;
    text-align: left;
    font-weight: normal;
}


/*company2*/
.greeting {
    display: flex;
    align-items: flex-start;
}

.greeting img {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
    margin-bottom: 10px;
    width: 100%;
    height: 100%;
}


/*company3*/
.q_number {
    text-align: center;
}


/*company5*/
.item-list{
    width: 930px;
    max-width: 90%;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: repeat(auto-fit,240px);
    column-gap: 60px;
    row-gap: 70px;
    justify-content: center;
}

.img-wrap{
    height: 200px;
    overflow: hidden;
}

.item-list img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    transition: transform .6s ease;
}

.item-list li:hover img{
    transform: scale(1.1); 
}

.item-list dl{
    margin-top: 15px;
}


/*company6*/

.announce{
    width: 95%;
    max-width: 1200px;
    padding: 20px 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.announce h2 {
    border-bottom: 2px solid #2c6ee7;
    padding-bottom: 10px;
}

.announce h3 {
    margin-top: 20px;
    line-height: 1.5;
}

.announce p{
    margin-top: 10px;
    line-height: 1.5;
}

.announce img{
    margin-top: 30px;
    margin-bottom: 30px;
    
    height: 300px;
}



@media (max-width: 800px) {

.first-view-text h1 {
    line-height: 60px;
    font-size: 50px;
}

.title-ja {
    margin-left: 5px;
    line-height: 40px;
    font-size: 20px;
}

.Subtitle {
    margin-left: 5px;
    font-size: 25px;
}

    /*company1*/

    .contents-area th {
    width: 250px;
    /*font-weight: normal;*/
    }

    /*company2*/

    .greeting {
        display: flex;
        flex-flow: column-reverse;
    }

    .greeting img {
    margin: auto;
    margin-top: 30px;
    margin-bottom: 10px;
    max-width: 400px;
    width: 80%;
    height: 80%;
    }

    .contents-area p {
    line-height: 1.5;
    margin-top: 10px;
    }


    /*company5*/

    .item-list{
        row-gap: 40px;
    }
}